Subject: electric field gradient (Gaussian94)

From: Jolanta Latosinska <[email-masked]>
Date: Fri, 08 Sep 1995 15:48:48 +0100 (CET)

Dear Neters,
     does anyone know what is the definition of electric field gradient in
 x,y,z coordinates and tensor representation (i.e. 3xx-rr, 3yy-rr, 3zz-rr)?
 The values of the components are completely diffrent (about 1000x).
 I am not sure which values I should use to calculate nuclear quadrupole
 coupling constant.
 Thank you for help,

 Jolanta Latosinska

 -----------------------------------------------------------------------
 Jolanta Latosinska
 Institute of Physics, Adam Mickiewicz University, Poznan, Poland
 e-mail: [email-masked] or [email-masked]
 -----------------------------------------------------------------------